/* -------------------------------------------------------------------------------------------------------------

	navigation.css

------------------------------------------------------------------------------------------------------------- */
#hadalab_container {
  padding-top: 0 !important;
}
#hlLnav{
  	border-bottom: 1px solid #F4F6F8;
  }
/* -------------------------------------------------------------------------------------------------------------

	PC / TAB

------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 769px), print {
  /* -------------------------------------------------------------------------------------------------------*/
  #hadalab_container .sp {
    display: none !important;
  }


  /* #hlLnav
-----------------------------------------------------------------*/
  #hlLnav {
    width: 100%;
    background: #fff;
    left: 0;
    top: 0;
    z-index: 999;
    height: 60px;
  }
  .hlBtn-01 a:hover{
  	opacity: 0.7;
  }
  #hlLnav > div {
    height: 60px;
    padding: 13px 35px 10px 5.33%;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    max-width: 1155px;
    margin: 0 auto;
  }

.hlHeader{
	width: 100vw;
	margin: 0 auto;
	box-sizing: border-box;
}
.hlHeader.Fixed{
	position: fixed;
	top: 0;
	z-index: 1000;
}
.hlBtn-01{
	float: right;
	width: 140px;
}
	.hlBtn-01 a{
		width: 100%;
		display: inline-block;
}

  #hlLnav > div:after {
    content: "";
    clear: both;
    display: block;
  }

  #hlLnav .hlLogo{
  	width:  80px;
  	/* margin: 14px 0 0 20px; */
  	float: left;
  }
   #hlLnav .hlLogo a {
  	width:  100%;
  }
  #hlLnav dl {
    float: right;
    width: auto;
  }
  #hlLnav dt {
    display: none;
  }
  #hlLnav ul {
    line-height: 1;
    /* border-right: 1px solid #ddecf4; */
    margin-top: 10px;
  }
  #hlLnav ul:after {
    content: "";
    clear: both;
    display: block;
  }
  #hlLnav ul li {
    float: left;
    /* border-left: 1px solid #ddecf4; */
    box-sizing: border-box;
    width: auto;
    margin-right: 30px;
  }
  #hlLnav ul li a {
    display: block;
    width: 100%;
    height: 40px;
    background: no-repeat center;
    /* text-indent: 105%; */
    white-space: nowrap;
    overflow: hidden;
    color: #555555;
    font-size: 12px;
  }
  #hlLnav dd div {
    display: none;
  }
  #hlLnav #hlLnavClose {
    display: none;
  }
  #hlLnav.lnavFixed {
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
    position: fixed;
    left: 0;
    top: 51px;
    z-index: 999;
  }
  #hlLnavBgSP {
    display: none;
  }
  /* #hlPagetop
-----------------------------------------------------------------*/
  #hlPagetop {
    width: 50px;
    padding: 0 0 30px;
    position: fixed;
    right: 20px;
    top: 100%;
    z-index: 49;
    transition: transform 0.3s;
  }
  #hlPagetop.active {
    -webkit-transform: translate(0, -100%);
    transform: translate(0, -100%);
  }
  /* -------------------------------------------------------------------------------------------------------*/
}

/* -------------------------------------------------------------------------------------------------------------

	PC

------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 769px) {
  /* -------------------------------------------------------------------------------------------------------*/
  /* #hlLnav
-----------------------------------------------------------------*/
  #hlLnav >  a:hover {
    opacity: 0.7;
  }
  #hlLnav ul li a:hover {
    opacity: 0.7;
  }
  /* -------------------------------------------------------------------------------------------------------*/
}

/* -------------------------------------------------------------------------------------------------------------

	TAB

------------------------------------------------------------------------------------------------------------- */
@media screen and (min-width: 481px) and (max-width: 768px) {
  /* -------------------------------------------------------------------------------------------------------*/
  /* #hlLnav
-----------------------------------------------------------------*/
  #hlLnav > div {
    width: auto;
    padding-right: 4.5%;
    padding-left: 4.5%;
  }

  #hlLnav > div > p a {
    background-size: 78.41% auto;
  }

  #hlLnav.lnavFixed {
    top: 0;
			position: fixed;
			width: 100%;
			background: #fff;
  }
  /* -------------------------------------------------------------------------------------------------------*/
}

/* -------------------------------------------------------------------------------------------------------------

	SP

------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 480px) {
  /* -------------------------------------------------------------------------------------------------------*/
  #header {
    background: #fff;
  }
  #hadalab_container {
    padding-top: 60px !important;
    position: relative;
  }
  #hadalab_container .pc {
    display: none !important;
  }
  /* #hlLnav
-----------------------------------------------------------------*/
  #hlLnav {
    width: 100%;
    background: #fff;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 999;
  }
  #hlLnav > div {
    height: 60px;
    padding: 13px 5.33% 10px;
    box-sizing: border-box;
    position: relative;
  }
  #hlLnav > div:after {
    content: "";
    clear: both;
    display: block;
  }

  #hlLnav .hlLogo{

  }
  #hlLnav div{
  	width: 100%;
  }

  #hlLnav dd {
    display: none;
    width: 100%;
    background: #fff;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
    position: absolute;
    left: 0;
    top: 60px;
    overflow: auto;
  }
  #hlLnav ul {
    line-height: 1;
    border-bottom: 1px solid #ddecf4;
  }
  #hlLnav ul li {
    border-top: 1px solid #ddecf4;
    box-sizing: border-box;
  }
  #hlLnav dd div {
    padding: 18px 5.33%;
  }
  #hlLnav dd div p + p {
    margin-top: 10px;
  }
  #hlLnav #hlLnavClose {
    display: none;
    width: 100%;
    height: 62px;
    background: #6f6f6f url(/~/Media/com/hadalabo/top/180308/navigation/txt_menu_close01_sp.png) no-repeat center;
    background-size: 82px auto;
    text-indent: 105%;
    white-space: nowrap;
    overflow: hidden;
  }
  #hlLnav.lnavFixed {
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
    position: fixed;
  }
  #hlLnavBgSP {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 50;
  }



.hlBtn-01{
	float: right;
	width: 28%;
	max-width: 220px;
	margin-left: 26px;
	margin-top: 1vw;
}
.hlBtn-01 a{
	width: 100%;
	display: inline-block;
}


  /* #hlPagetop
-----------------------------------------------------------------*/
  #hlPagetop {
    width: 13.33%;
    padding: 0 0 1.33%;
    position: fixed;
    right: 1.33%;
    top: 100%;
    z-index: 49;
    transition: transform 0.3s;
  }
  #hlPagetop.active {
    -webkit-transform: translate(0, -100%);
    transform: translate(0, -100%);
  }
  /* -------------------------------------------------------------------------------------------------------*/
}

/* -------------------------------------------------------------------------------------------------------------

	print

------------------------------------------------------------------------------------------------------------- */
@media print {
  /* -------------------------------------------------------------------------------------------------------*/
  #hlLnav.lnavFixed {
    position: absolute;
    top: 0;
  }
  /* -------------------------------------------------------------------------------------------------------*/
}

#hlPagetop {
  display: none !important;
}
/* -------------------------------------------------------------------------------------------------------------

	TAB/SP

------------------------------------------------------------------------------------------------------------- */
@media screen and (max-width: 768px) {
/* -------------------------------------------------------------------------------------------------------*/
	#hlLnav{
    height: 16.93vw;
    z-index: 999;
	}
	#hlLnav dd {
    display: none;
    width: 100%;
    background: #fff;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
    position: absolute;
    left: 0;
    top: 60px;
    overflow: auto;
  }
  #hlLnav > div {
    height: 16.93vw;
    padding: 4% 5.33%;
    box-sizing: border-box;
    position: relative;
    width: 100%;
}
  #hlLnav .hlLogo{
  	width: 18vw;
  	float: left;
  	margin: 1.33% 0 0 0;
  }
   #hlLnav .hlLogo a{
   	width: 100%;
   	height: auto;
   }

   .hlBtn-01{
	float: right;
	width: 35%;
	max-width: 220px;
	margin-left: 0;
	margin-top: 1vw;
}
 #hlLnav dl {
 }

  #hlLnav dt {
    position: absolute;
    float: left;
    left: 54%;
    width: 5.47%;
    max-width: 42px;
    height: 2.7vw;
    background: url(/-/Media/com/hadalabo/top/navigation/200825/ico_arrow_01.png) no-repeat center;
    background-size: contain;
    text-indent: 105%;
    white-space: nowrap;
    overflow: hidden;
    margin-top: 2.5%;
  }
  .hlLnavSPOpen #hlLnav dt {
    background: url(/-/Media/com/hadalabo/top/navigation/200825/ico_close_01.png) no-repeat center center;
    background-size: contain;
    height: 4.8vw;
    margin-top: 2%;
  }
  #hlLnav dd {
    display: none;
    width: 100%;
    background: #fff;
    box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.2);
    position: absolute;
    left: 0;
    top: 16.93vw;
    overflow: auto;
  }
  #hlLnav ul {
    line-height: 1;
    border-bottom: 1px solid #ddecf4;
  }
  #hlLnav ul li {
    border-top: 1px solid #ddecf4;
    box-sizing: border-box;
  }

	#hlLnav ul li{
		width: 100%;
	}
  #hlLnav ul li a {
    display: block;
    width: 100%;
    height: 1em;
    background-repeat: no-repeat;
    background-position: center, right 5.33% center;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
    padding: 5% 0;
    color: #555;
    font-size: 1.179em;
  }
  #hlLnav ul li a::after{
  	margin: 0 5vw 0 -5vw;
  	content: ">";
  	float: right;
  	transform: scale(.75, 1);
  	display: inline-block;
  }
  #hlLnavClose{
  	display: none;
  }
}